Joomla! 1.6.0 is vulnerable to SQL Injection via the filter_order and filer_order_Dir parameters.



Source link

Write a comment:
*

Your email address will not be published.